
/* Class = "NSTextFieldCell"; title = "特殊标签："; ObjectID = "1lk-tp-PbL"; */
"1lk-tp-PbL.title" = "特殊标签：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "3Ie-yP-jfS"; */
"3Ie-yP-jfS.title" = "";

/* Class = "NSTextFieldCell"; title = "打印停止定位："; ObjectID = "6Oz-sm-lKL"; */
"6Oz-sm-lKL.title" = "打印停止定位：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "943-TH-xcq"; */
"943-TH-xcq.title" = "";

/* Class = "NSTextFieldCell"; title = "系列号："; ObjectID = "AhZ-Iu-D0C"; */
"AhZ-Iu-D0C.title" = "系列号：";

/* Class = "NSTextFieldCell"; title = "开机定位："; ObjectID = "BOi-t6-5YF"; */
"BOi-t6-5YF.title" = "开机定位：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "BPs-Xj-DPo"; */
"BPs-Xj-DPo.title" = "";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "CjI-gK-Iim"; */
"CjI-gK-Iim.title" = "";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "D0r-o5-HFw"; */
"D0r-o5-HFw.title" = "";

/* Class = "NSTextFieldCell"; title = "速度设置："; ObjectID = "InG-gp-wqC"; */
"InG-gp-wqC.title" = "速度设置：";

/* Class = "NSBox"; title = "Box"; ObjectID = "JgF-Ek-acM"; */
"JgF-Ek-acM.title" = "Box";

/* Class = "NSTextFieldCell"; title = "纸张类型："; ObjectID = "Lkn-T3-DdZ"; */
"Lkn-T3-DdZ.title" = "纸张类型：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "LlQ-jf-FoC"; */
"LlQ-jf-FoC.title" = "";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "N3r-ZR-CRt"; */
"N3r-ZR-CRt.title" = "";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "RNr-rP-fsP"; */
"RNr-rP-fsP.title" = "";

/* Class = "NSTextFieldCell"; title = "水平起始坐标："; ObjectID = "SoR-2t-ORt"; */
"SoR-2t-ORt.title" = "水平起始坐标：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Uk4-tl-nts"; */
"Uk4-tl-nts.title" = "";

/* Class = "NSTextFieldCell"; title = "打印模式："; ObjectID = "VIB-CV-tC5"; */
"VIB-CV-tC5.title" = "打印模式：";

/* Class = "NSTextFieldCell"; title = "垂直起始坐标："; ObjectID = "YWd-DB-jYw"; */
"YWd-DB-jYw.title" = "垂直起始坐标：";

/* Class = "NSTextFieldCell"; title = "浓度设置："; ObjectID = "YsJ-1s-zkg"; */
"YsJ-1s-zkg.title" = "浓度设置：";

/* Class = "NSTextFieldCell"; title = "设备型号："; ObjectID = "ZyH-ek-JzN"; */
"ZyH-ek-JzN.title" = "设备型号：";

/* Class = "NSTextFieldCell"; title = "预防粘纸："; ObjectID = "ae3-1R-W4Q"; */
"ae3-1R-W4Q.title" = "预防粘纸：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cej-es-KYZ"; */
"cej-es-KYZ.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cv3-3I-Nd8"; */
"cv3-3I-Nd8.title" = "";

/* Class = "NSTextFieldCell"; title = "打印机状态："; ObjectID = "dFE-M6-N3X"; */
"dFE-M6-N3X.title" = "打印机状态：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "dg9-Rk-8cJ"; */
"dg9-Rk-8cJ.title" = "";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "dhV-kv-KyD"; */
"dhV-kv-KyD.title" = "";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "gj8-ri-X8V"; */
"gj8-ri-X8V.title" = "Label";

/* Class = "NSBox"; title = "Box"; ObjectID = "hhp-rx-czx"; */
"hhp-rx-czx.title" = "Box";

/* Class = "NSTextFieldCell"; title = "标签高度："; ObjectID = "hjt-Su-dja"; */
"hjt-Su-dja.title" = "标签高度：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "jOp-UU-NeC"; */
"jOp-UU-NeC.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "lMs-Oe-4HJ"; */
"lMs-Oe-4HJ.title" = "Label";

/* Class = "NSTextFieldCell"; title = "固件版本："; ObjectID = "mBr-NP-AOb"; */
"mBr-NP-AOb.title" = "固件版本：";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "t0k-cN-JjL"; */
"t0k-cN-JjL.title" = "Label";

/* Class = "NSTextFieldCell"; title = "出错重打："; ObjectID = "uZg-Kc-05d"; */
"uZg-Kc-05d.title" = "出错重打：";

/* Class = "NSTextFieldCell"; title = "已打印长度："; ObjectID = "vCu-04-Qfe"; */
"vCu-04-Qfe.title" = "已打印长度：";

/* Class = "NSWindow"; title = "Window"; ObjectID = "y4L-bu-wWR"; */
"y4L-bu-wWR.title" = "Window";
